Subject: [dns-privacy] Adam Roach's Yes on charter-ietf-dprive-01-00: (with COMMENT)

From: Adam Roach <[email-masked]>
Date: Wed, 23 May 2018 12:22:55 -0700

Adam Roach has entered the following ballot position for
charter-ietf-dprive-01-00: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-dprive/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

> development of documents focused on: 1) providing confidentiality
> to DNS transactions between Iterative Resolvers and Authoritative
> Servers, 2) measuring the performance of the proposed solutions
> against pervasive monitoring, and 3) define operational, policy, and

Nit: "defining"